/*common*/
.fontSz14{
    font-size: 14px;
}
.fontSz18{
    font-size: 18px;
}
.ctn-marginT15{
    margin-top: 15px;
}
.greymkt-width80{
    width: 80px;
}
.preymkt-btnstyle{
    background-color: #ed6d1a;
    color: #fff
}
.preymkt-bgLan{
    background-color: #003755;
}
.navPian120{/*right:137px;*/ right:0px; }
.kuan120Nav{width:135px;}
.navPian140{/*right:162px;*/ right:0px;}
.kuan140Nav{width:165px;}
.navPian240{/*right:252px;*/ right:0px;}
.kuan240Nav{width:250px;}
ul#topnav .sub .kuan240Nav{padding-top:10px;}



/*搜索上方nav*/
#greymkt-search{
    margin-top: 24px;
}
#greymkt-search div input{float:left; width:410px; border:1px solid #b1b1b1; height:43px; line-height: 43px; padding-left:10px;}
#greymkt-search div button{
    float: left;
    width: 80px;
    height: 43px;
    border: 0;
    cursor: pointer;
    background-color: #003755;
    color: #fff;
    font-size: 14px;
}
.greymkt-search-logori{
    width: 140px;
    padding-top: 16px;
}
.greymkt-search-logori img{
    width: 130px;
}


#selAt-votelist-main{
    width: 1000px;
}
/*#selAt-votelist-main>.col-xs-4{
    border: 1px solid #dcdcdc;
}*/
#selAt-votelist-main>.col-xs-4>div{
    padding: 23px 4px 0 4px;
    border: 1px solid #dcdcdc;
}
#selAt-votelist-main .col-xs-9,.preymkt-product li{
    white-space: nowrap;
    overflow: hidden;
}
#selAt-votelist-main .list-group,#selAt-votelist-main .preymkt-list>li{
    margin: 0;
    overflow: auto;
}
#selAt-votelist-main .list-group>li>.col-xs-3{
    color: #003755;
    font-weight: bold;
}
.preymkt-product{
    height: 96px;
}
/*二维码*/
.selAt-votelist-2codebtn{
    position: absolute;
    top: 4px;
    right: 9px;
    width: 38px;
    height: 38px;
    background:url("../images/votelist-codebtn.gif") no-repeat right top;
}
/*弹出层*/
.selAt-votelist-pop{
    position: absolute;
    left: 4px;
    top: 0;
    width: 323.3px;
    height: 100%;
    text-align: center;
    padding-top: 40px;
    background-color: #efefef;
}
.selAt-votelist-pop p{
    line-height: 36px;
}
.selAt-votelist-pop img{
    width: 100px;
    height: 100px;
}
.selAt-votelist-pop button{
    position: absolute;
    top: 4px;
    right: 4px;
    padding: 2px;
    background: #003755;
    color: #fff;
    border-radius:50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
}
.close{
    text-shadow: none;
    opacity: 1;
    font-size: 14px;
}
.close:hover{
    background: red;
    color: #efefef;
}
.preymkt-listtype{
	font-weight:bold;
    font-size: 24px;
    color: #e8340c;
    letter-spacing:-2px;
}

.preymkt-flexbox{
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;

    align-items: center;
    -webkit-align-items: center;

    -moz-box-align: center;
    -webkit-box-align: center;
}



.modal-dialog {
    width: 600px;
    margin: 200px auto;
}




/**************************preymkt-list********************************************/


.preymkt-list-name{
    margin-top: 8px;
    display: inline-block;
}

.preymkt-list-symbol{
    position: absolute;
    font-size: 15px;
}
.preymkt-list-symbol-chengfen{
    left: 210px;
    top: 9px;
}
.preymkt-list-symbol-shazhi1{
    left: 95px;
    top: 9px;
}

.preymkt-list-symbol-shazhi2{
    left: 208px;
    top: 9px;
}
.preymkt-list-symbol-shazhi3{
    left: 320px;
    top: 9px;
}
.preymkt-list-symbol-midu{
    left: 97px;
    top: 9px;
}








/*common*/
.lineHeight36{
    line-height: 36px;
}

.colorF{
    color:#fff;
}






.prey-reco{
    width: 1000px;
}
.prey-reco>p{
    border-bottom: 1px #ed6d1a solid;
    /*background-color: #f6f6f6;*/
    line-height: 34px;
}
.prey-reco>p>strong,.prey-reco span,#preySrch-listhead strong{
    float: left;
    white-space: nowrap;
    overflow: hidden;
    height: 36px;
}
.prey-reco>p>strong.prey-width20pe,.prey-reco span.prey-width20pe{
    width: 20%;
}
.prey-reco li{
    padding: 0;
    overflow: auto;
}

.prey-reco li:hover{
    background-color: #efefef;
}





/*----------坯布市场“搜索”列表页-----------坯布市场“搜索”列表页-----------坯布市场“搜索”列表页-----------*/
/*#preySrch-list{
    width: 830px;
}*/
#preySrch-listhead strong,#preySrch-list span{
    width: 10%;
}
#preySrch-listhead strong.preySrch-width13,#preySrch-list span.preySrch-width13{
    width: 15%;
}
/*#preySrch-listhead strong.preySrch-width16,#preySrch-list span.preySrch-width16{
    width: 16%;
}*/
#preySrch-list li{
    border-bottom: 1px solid #ccc;
}
#preySrch-list li:last-child{
    border: none;
}






.cotainter {
    width: 1000px;
}

.preymkt-list-nav{
    border-bottom:2px solid #ddd;
}
.preymkt-list-nav .col-xs-3{
    padding-left: 0;
}
.preymkt-list-nav .col-xs-3 strong{
    display: inline-block;
    border-bottom: 2px solid #ed6d1a;
    margin-bottom: -2px;
}


.breadcrumb > li + li:before {
    padding: 0 5px;
    color: #ccc;
    content: "> "
}
.breadcrumb{
    margin-bottom: 5px;
}


/***************详情、详情、详情****************详情、详情、详情**************详情、详情、详情************/
.preyDtl-wrapper{
    width: 340px;
}
.preyDtl-wrapper tr>td:first-child{
    text-align: center;
    font-size: 14px;
    background: #efefef;
    vertical-align: middle;
}
.preyDtl-wrapper-right{
    width: 300px;
}

















































































